* {
  font-family: 'Open Sans', sans-serif;
}



.header-navbar-section {
  background-color: #313131;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
}
.navbar-item {
  display: flex;
}
.navbar-logo-image {
  width: 27px;
  padding: 0 27px;
}
.navbar-title {
  font-size: 22px;
  color: #FFFFFF;
  font-weight: bold;
  text-transform: capitalize;
}
.right-navbar-item {
  padding: 25px;
  background-color: #000000;
  color: white;
}
.navbar-item-link {
  font-size: 15px;
  text-transform: uppercase;
  color: #FFFFFF;
  margin-right: 35px;
}
.navbar-item-link:last-child {
  margin-right: 0;
}
.navbar-item-link:hover {
  color: #14B9D5;
}



.header-main-section {
  background: url(../images/header-background.jpeg);
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  background-position-y: -200px;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.header-main-section-title {
  color: #FFFFFF;
  text-transform: uppercase;
  font-size: 27px;
  font-weight: bold;
  margin-top: 160px;
  display: flex;
}
.header-main-section-buttons {
  margin-top: 45px;
  margin-bottom: 75px;
}
.header-main-button {
  font-size: 18px;
  text-transform: capitalize;
  color: #FFFFFF;
  padding: 15px 30px;
  border-radius: 5px;
}
.button-colored-green {
  background-color: #89CA62;
  margin-right: 10px;
}
.button-colored-teal {
  background-color: #14B9D5;
}



.popular-posts-section {
  background-color: #F2F2F2;
}
.section-title {
  font-size: 27px;
  font-weight: bold;
  color: #18B4CF;
  text-transform: uppercase;
}
.popular-posts-items-wrapper {
  height: 910px;
  max-width: 1170px;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  align-items: center;
  align-content: space-between;
  flex-wrap: wrap;
}
.popular-posts-item {
  width: calc(100% / 3 - 20px);
  margin-bottom: 30px;
}
.popular-posts-item-title {
  margin-bottom: 30px;
  padding: 20px 0;
  background-color: #FFFFFF;
  text-align: center;
  font-size: 18px;
  font-weight: bold;
}



.popular-clients-section-wrapper {
  background: url(../images/main-background.jpeg);
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
}
.popular-clients-section-items {
  display: grid;
  justify-items: center;
  align-items: center;
  padding: 100px 0;
}
.popular-clients-title {
  display: grid;
  justify-items: center;
  font-size: 32px;
  font-weight: bold;
  text-align: center;
  text-transform: uppercase;
  color: #FFFFFF;
}
.popular-clients-title::after {
  content: "";
  width: 60px;
  margin-top: 70px;
  border: 1px solid #18B4CF;;
}
.popular-clients-images-wrapper {
  display: grid;
  grid-auto-flow: column;
  grid-column-gap: 30px;
  align-items: center;
  justify-items: center;
  margin-top: 100px;
}

.top-rated-items-wrapper {
  display: grid;
  grid-template-columns: repeat(7, 1fr);
}
.top-rated-items-image {
  width: 100%;
}




.hot-news-section {
  width: 1170px;
  margin: 0 auto;
  margin-bottom: 77px;
}
.hot-news-wrapper {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-template-rows: repeat(4, auto);
  grid-row-gap: 45px;
}
.hot-news-item {
  background-color: #F9F7F7;
}
.row-grid-wrapper {
  display: grid;
  grid-template-rows: auto;
  grid-template-columns: auto minmax(auto, 375px);
}

.column-3_4 {
  grid-column: span 3;
}
.column-2_4 {
  grid-column: span 2;
}
.column-mg-right {
  margin-right: 30px;
}
.column-mg-left {
  margin-left: 30px;
}

.hot-news-item-description {
  padding-right: 24px;
  align-self: center;
}
.hot-news-item-description-title {
  font-weight: bold;
  font-size: 18px;
  color: #353a3d;
  text-align: right;
  padding: 20px 0;
}
.hot-news-title-small-column {
  text-align: center;
  padding-top: 14px;
  padding-bottom: 11px;
}
.hot-news-item-description-text {
  text-align: right;
  color: #5b6469;
  font-weight: 600;
  font-size: 14px;
}
.hot-news-img {
  width: 100%;
  height: 100%;
}



.footer-section-wrapper {
  background-color: #000000;
  padding: 20px 0;
}
.footer-section {
  max-width: 1140px;
  margin: 0 auto;
  display: grid;
  grid-auto-flow: column;
  justify-content: space-between;
}
.footer-images {
  display: grid;
  grid-auto-flow: column;
}
.footer-rights {
  padding-top: 5px;
  font-size: 13px;
  color: #FFFFFF;
}



.navbar-sections-links-container {
  background-color: #313131;
  border-top: 1px solid #000000;
}
.navbar-sections-links {
  display: flex;
  justify-content: space-between;
  width: 500px;
  margin: 0 auto;
  padding: 20px 0;
  text-align: center;
  text-transform: capitalize;
}
.section-link {
  color: #FFFFFF;
}
.section-link:hover {
  color: #14B9D5;
}
.title-wrap {
  padding: 50px 0;
  text-align: center;
}

#popular-posts {
  top: 0;
}
#popular-clients {
  top: 0;
}
#top-rated {
  top: 0;
}
#hot-news {
  top: 0;
}
#home {
  top: 0;
}

.link-home {
  position: fixed;
  width: 80px;
  height: 80px;
  border-radius: 50%;
  display: block;
  bottom: 35px;
  right: 35px;
  background-color: #ffd3a8;
}
.link-home::after {
  content: '';
  display: block;
  position: absolute;
  top: 32px;
  left: 21px;
  width: 25px;
  height: 25px;
  border: 7px solid transparent;
  border-left-color: #c7723b;
  border-top-color: #c7723b;
  transform: rotate(45deg);
}
.display-none {
  display: none;
}
.slide-toggle-button {
  outline: none;
  margin: 30px auto;
  display: block;
  padding: 10px 25px;
  border: 1px solid #11798b;
  border-radius: 15px;
  text-transform: capitalize;
  font-weight: bold;
  font-size: 20px;
  color: #FFFFFF;
  background-color: #18b4cf;
}
